[
    {
        "shopid": 1,
        "shopname": "元宝商店",
        "shopicon": "shoptubiaozi_yuanbaoshangdian",
        "typeid": "5&",
        "moneyid": "31001&31002",
        "openLimit": "1&"
    },
    {
        "shopid": 2,
        "shopname": "军团商店",
        "shopicon": "shoptubiaozi_juntuan",
        "typeid": "17&",
        "moneyid": "31002&40005",
        "openLimit": "17&"
    },
    {
        "shopid": 3,
        "shopname": "远征商店",
        "shopicon": "shoptubiaozi_yuanzheng",
        "typeid": "18&",
        "moneyid": "31002&40001",
        "openLimit": "0&402"
    },
    {
        "shopid": 4,
        "shopname": "竞技商店",
        "shopicon": "shoptubiaozi_yanwu",
        "typeid": "13&14&15",
        "moneyid": "31002&40004&40015",
        "openLimit": "0&124"
    },
    {
        "shopid": 5,
        "shopname": "时装商店",
        "shopicon": "shoptubiaozi_shizhuang",
        "typeid": "7&12&16",
        "moneyid": "40006&40014",
        "openLimit": "5&"
    },
    {
        "shopid": 6,
        "shopname": "寻宝商店",
        "shopicon": "shoptubiaozi_xunbao",
        "typeid": "3&19",
        "moneyid": "40002&",
        "openLimit": "20&"
    },
    {
        "shopid": 7,
        "shopname": "秘境商店",
        "shopicon": "shoptubiaozi_mijing",
        "typeid": "2&20",
        "moneyid": "40007&",
        "openLimit": "0&110"
    },
    {
        "shopid": 8,
        "shopname": "将魂商店",
        "shopicon": "shoptubiaozi_jianghun",
        "typeid": "9&10",
        "moneyid": "40011&",
        "openLimit": "&"
    }
]